Function
addListItem
Appends a list item to the ArgumentParser.
This method adds a list item to the parser's output.
addListItem(parser, item, description)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
item | The item text.
description | The description text.

Return Values
void
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57